function FileData_Pairs(x)
{
x.t("fuel","table");
x.t("fuel","tables");
x.t("table","cleared");
x.t("table","trim");
x.t("table","select");
x.t("table","(s)");
x.t("apply","changes");
x.t("tables","change");
x.t("tables","accept");
x.t("cleared","select");
x.t("change","amount");
x.t("applies","trim");
x.t("trims","applies");
x.t("trims","accept");
x.t("trims","right-click");
x.t("trims","note");
x.t("base","fuel");
x.t("map","apply");
x.t("map","tools");
x.t("tune","tables");
x.t("auto","tune");
x.t("selected","trims");
x.t("accept","trims");
x.t("accept","selected");
x.t("trim","table");
x.t("trim","values");
x.t("select","map");
x.t("select","accept");
x.t("changes","power");
x.t("click","send");
x.t("amount","trim");
x.t("tools","auto");
x.t("right-click","table");
x.t("power","commander");
x.t("send","map");
x.t("(s)","values");
x.t("values","base");
x.t("note","click");
}
